export const coreChainMetadata = {
    "arbitrum": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.arbiscan.io/api",
                "family": "etherscan",
                "name": "Arbiscan",
                "url": "https://arbiscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 42161,
        "displayName": "Arbitrum",
        "domainId": 42161,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-arbitrum.safe.global/",
        "index": {
            "from": 143649797
        },
        "name": "arbitrum",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://arbitrum.llamarpc.com"
            },
            {
                "http": "https://rpc.ankr.com/arbitrum"
            },
            {
                "http": "https://arb1.arbitrum.io/rpc"
            }
        ],
        "technicalStack": "arbitrumnitro"
    },
    "ancient8": {
        "blockExplorers": [
            {
                "apiUrl": "https://scan.ancient8.gg/api",
                "family": "blockscout",
                "name": "Ancient8 Explorer",
                "url": "https://scan.ancient8.gg"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 0
        },
        "chainId": 888888888,
        "displayName": "Ancient8",
        "domainId": 888888888,
        "gasCurrencyCoinGeckoId": "ethereum",
        "isTestnet": false,
        "name": "ancient8",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.ancient8.gg"
            }
        ],
        "technicalStack": "other"
    },
    "avalanche": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.routescan.io/v2/network/mainnet/evm/43114/etherscan/api",
                "family": "routescan",
                "name": "SnowTrace",
                "url": "https://snowtrace.io"
            }
        ],
        "blocks": {
            "confirmations": 3,
            "estimateBlockTime": 2,
            "reorgPeriod": 3
        },
        "chainId": 43114,
        "displayName": "Avalanche",
        "domainId": 43114,
        "gasCurrencyCoinGeckoId": "avalanche-2",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-avalanche.safe.global/",
        "name": "avalanche",
        "nativeToken": {
            "decimals": 18,
            "name": "Avalanche",
            "symbol": "AVAX"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.ankr.com/avalanche"
            },
            {
                "http": "https://api.avax.network/ext/bc/C/rpc",
                "pagination": {
                    "maxBlockRange": 100000,
                    "minBlockNumber": 6765067
                }
            }
        ]
    },
    "base": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.basescan.org/api",
                "family": "etherscan",
                "name": "BaseScan",
                "url": "https://basescan.org"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 8453,
        "displayName": "Base",
        "domainId": 8453,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-base.safe.global/",
        "name": "base",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://base.publicnode.com/"
            },
            {
                "http": "https://mainnet.base.org"
            },
            {
                "http": "https://base.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "blast": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.routescan.io/v2/network/mainnet/evm/81457/etherscan/api",
                "family": "routescan",
                "name": "Blast Explorer",
                "url": "https://blastexplorer.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 81457,
        "displayName": "Blast",
        "domainId": 81457,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.blast-safe.io",
        "name": "blast",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.blast.io"
            }
        ],
        "technicalStack": "other"
    },
    "bsc": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.bscscan.com/api",
                "family": "etherscan",
                "name": "BscScan",
                "url": "https://bscscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 15
        },
        "chainId": 56,
        "displayName": "Binance Smart Chain",
        "displayNameShort": "Binance",
        "domainId": 56,
        "gasCurrencyCoinGeckoId": "binancecoin",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-bsc.safe.global/",
        "name": "bsc",
        "nativeToken": {
            "decimals": 18,
            "name": "BNB",
            "symbol": "BNB"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.ankr.com/bsc"
            },
            {
                "http": "https://bsc.drpc.org"
            },
            {
                "http": "https://bscrpc.com"
            }
        ]
    },
    "celo": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.celoscan.io/api",
                "family": "etherscan",
                "name": "CeloScan",
                "url": "https://celoscan.io"
            },
            {
                "apiUrl": "https://explorer.celo.org/mainnet/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://explorer.celo.org"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 0
        },
        "chainId": 42220,
        "displayName": "Celo",
        "domainId": 42220,
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-celo.safe.global/",
        "name": "celo",
        "nativeToken": {
            "decimals": 18,
            "name": "CELO",
            "symbol": "CELO"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://forno.celo.org"
            }
        ]
    },
    "ethereum": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://etherscan.io"
            },
            {
                "apiUrl": "https://eth.blockscout.com/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://blockscout.com/eth/mainnet"
            }
        ],
        "blocks": {
            "confirmations": 7,
            "estimateBlockTime": 13,
            "reorgPeriod": 14
        },
        "chainId": 1,
        "displayName": "Ethereum",
        "domainId": 1,
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-mainnet.safe.global/",
        "name": "ethereum",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://ethereum.publicnode.com"
            },
            {
                "http": "https://cloudflare-eth.com"
            }
        ]
    },
    "gnosis": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.gnosisscan.io/api",
                "family": "etherscan",
                "name": "GnosisScan",
                "url": "https://gnosisscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 14
        },
        "chainId": 100,
        "displayName": "Gnosis",
        "domainId": 100,
        "gasCurrencyCoinGeckoId": "xdai",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-gnosis-chain.safe.global/",
        "name": "gnosis",
        "nativeToken": {
            "decimals": 18,
            "name": "xDai",
            "symbol": "xDai"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.gnosischain.com",
                "pagination": {
                    "maxBlockRange": 10000,
                    "minBlockNumber": 25997478
                }
            }
        ]
    },
    "inevm": {
        "blockExplorers": [
            {
                "apiUrl": "https://inevm.calderaexplorer.xyz/api",
                "family": "blockscout",
                "name": "Caldera inEVM Explorer",
                "url": "https://inevm.calderaexplorer.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 2525,
        "displayName": "Injective EVM",
        "displayNameShort": "inEVM",
        "domainId": 2525,
        "gasCurrencyCoinGeckoId": "injective-protocol",
        "name": "inevm",
        "nativeToken": {
            "decimals": 18,
            "name": "Injective",
            "symbol": "INJ"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://inevm.calderachain.xyz/http"
            }
        ]
    },
    "injective": {
        "bech32Prefix": "inj",
        "blockExplorers": [],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 10
        },
        "chainId": "injective-1",
        "displayName": "Injective",
        "domainId": 6909546,
        "gasCurrencyCoinGeckoId": "injective-protocol",
        "grpcUrls": [
            {
                "http": "sentry.chain.grpc.injective.network:443"
            }
        ],
        "name": "injective",
        "nativeToken": {
            "decimals": 18,
            "denom": "inj",
            "name": "Injective",
            "symbol": "INJ"
        },
        "protocol": "cosmos",
        "restUrls": [
            {
                "http": "https://sentry.lcd.injective.network:443"
            }
        ],
        "rpcUrls": [
            {
                "http": "https://sentry.tm.injective.network:443"
            }
        ],
        "slip44": 118
    },
    "neutron": {
        "bech32Prefix": "neutron",
        "blockExplorers": [
            {
                "apiUrl": "https://www.mintscan.io/neutron",
                "family": "other",
                "name": "Mintscan",
                "url": "https://www.mintscan.io/neutron"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": "neutron-1",
        "displayName": "Neutron",
        "domainId": 1853125230,
        "gasCurrencyCoinGeckoId": "neutron-3",
        "grpcUrls": [
            {
                "http": "grpc-kralum.neutron-1.neutron.org:80"
            }
        ],
        "isTestnet": false,
        "name": "neutron",
        "nativeToken": {
            "decimals": 6,
            "denom": "untrn",
            "name": "Neutron",
            "symbol": "NTRN"
        },
        "protocol": "cosmos",
        "restUrls": [
            {
                "http": "https://rest-lb.neutron.org"
            }
        ],
        "rpcUrls": [
            {
                "http": "https://rpc-kralum.neutron-1.neutron.org"
            }
        ],
        "slip44": 118,
        "transactionOverrides": {
            "gasPrice": "0.0075"
        }
    },
    "mantapacific": {
        "blockExplorers": [
            {
                "apiUrl": "https://pacific-explorer.manta.network/api",
                "family": "blockscout",
                "name": "Manta Pacific Explorer",
                "url": "https://pacific-explorer.manta.network"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 169,
        "displayName": "Manta Pacific",
        "displayNameShort": "Manta",
        "domainId": 169,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.safe.manta.network",
        "isTestnet": false,
        "name": "mantapacific",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://pacific-rpc.manta.network/http"
            }
        ]
    },
    "moonbeam": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-moonbeam.moonscan.io/api",
                "family": "etherscan",
                "name": "MoonScan",
                "url": "https://moonscan.io"
            }
        ],
        "blocks": {
            "confirmations": 2,
            "estimateBlockTime": 12,
            "reorgPeriod": 2
        },
        "chainId": 1284,
        "displayName": "Moonbeam",
        "domainId": 1284,
        "gnosisSafeTransactionServiceUrl": "https://transaction.multisig.moonbeam.network",
        "name": "moonbeam",
        "nativeToken": {
            "decimals": 18,
            "name": "GLMR",
            "symbol": "GLMR"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.api.moonbeam.network"
            }
        ]
    },
    "optimism": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-optimistic.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://optimistic.etherscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 10,
        "displayName": "Optimism",
        "domainId": 10,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-optimism.safe.global/",
        "name": "optimism",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://mainnet.optimism.io"
            }
        ]
    },
    "polygon": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.polygonscan.com/api",
                "family": "etherscan",
                "name": "PolygonScan",
                "url": "https://polygonscan.com"
            }
        ],
        "blocks": {
            "confirmations": 200,
            "estimateBlockTime": 2,
            "reorgPeriod": 256
        },
        "chainId": 137,
        "displayName": "Polygon",
        "domainId": 137,
        "gasCurrencyCoinGeckoId": "matic-network",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-polygon.safe.global/",
        "name": "polygon",
        "nativeToken": {
            "decimals": 18,
            "name": "Matic",
            "symbol": "MATIC"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://polygon-bor.publicnode.com"
            },
            {
                "http": "https://polygon-rpc.com"
            },
            {
                "http": "https://rpc.ankr.com/polygon"
            }
        ]
    },
    "polygonzkevm": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-zkevm.polygonscan.com/api",
                "family": "etherscan",
                "name": "PolygonScan",
                "url": "https://zkevm.polygonscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 10,
            "reorgPeriod": 1
        },
        "chainId": 1101,
        "displayName": "Polygon zkEVM",
        "displayNameShort": "zkEVM",
        "domainId": 1101,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-zkevm.safe.global/",
        "name": "polygonzkevm",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://zkevm-rpc.com"
            },
            {
                "http": "https://rpc.ankr.com/polygon_zkevm"
            }
        ]
    },
    "scroll": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.scrollscan.com/api",
                "family": "etherscan",
                "name": "Scroll Explorer",
                "url": "https://scrollscan.com/"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 534352,
        "displayName": "Scroll",
        "domainId": 534352,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-scroll.safe.global",
        "name": "scroll",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://scroll.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "viction": {
        "blockExplorers": [
            {
                "apiUrl": "https://www.vicscan.xyz/api",
                "family": "other",
                "name": "Vicscan",
                "url": "https://www.vicscan.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 0
        },
        "chainId": 88,
        "displayName": "Viction",
        "domainId": 88,
        "gasCurrencyCoinGeckoId": "tomochain",
        "name": "viction",
        "nativeToken": {
            "decimals": 18,
            "name": "Viction",
            "symbol": "VIC"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.tomochain.com"
            },
            {
                "http": "https://viction.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "alfajores": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-alfajores.celoscan.io/api",
                "family": "etherscan",
                "name": "CeloScan",
                "url": "https://alfajores.celoscan.io"
            },
            {
                "apiUrl": "https://explorer.celo.org/alfajores/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://explorer.celo.org/alfajores"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 0
        },
        "chainId": 44787,
        "displayName": "Alfajores",
        "domainId": 44787,
        "isTestnet": true,
        "name": "alfajores",
        "nativeToken": {
            "decimals": 18,
            "name": "CELO",
            "symbol": "CELO"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://alfajores-forno.celo-testnet.org"
            }
        ]
    },
    "bsctestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-testnet.bscscan.com/api",
                "family": "etherscan",
                "name": "BscScan",
                "url": "https://testnet.bscscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 9
        },
        "chainId": 97,
        "displayName": "BSC Testnet",
        "domainId": 97,
        "isTestnet": true,
        "name": "bsctestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "BNB",
            "symbol": "BNB"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://bsc-testnet.publicnode.com"
            },
            {
                "http": "https://bsc-testnet.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "chiado": {
        "blockExplorers": [
            {
                "apiUrl": "https://gnosis-chiado.blockscout.com/api",
                "family": "blockscout",
                "name": "GnosisScan",
                "url": "https://gnosis-chiado.blockscout.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 14
        },
        "chainId": 10200,
        "displayName": "Chiado",
        "domainId": 10200,
        "isTestnet": true,
        "name": "chiado",
        "nativeToken": {
            "decimals": 18,
            "name": "xDai",
            "symbol": "xDai"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://gnosis-chiado.publicnode.com"
            }
        ]
    },
    "eclipsetestnet": {
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 239092742,
        "displayName": "Eclipse Testnet",
        "domainId": 239092742,
        "isTestnet": true,
        "name": "eclipsetestnet",
        "nativeToken": {
            "decimals": 9,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://testnet.dev2.eclipsenetwork.xyz"
            }
        ]
    },
    "fuji": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.routescan.io/v2/network/testnet/evm/43113/etherscan/api",
                "family": "etherscan",
                "name": "SnowTrace",
                "url": "https://testnet.snowtrace.io"
            }
        ],
        "blocks": {
            "confirmations": 3,
            "estimateBlockTime": 2,
            "reorgPeriod": 3
        },
        "chainId": 43113,
        "displayName": "Fuji",
        "domainId": 43113,
        "isTestnet": true,
        "name": "fuji",
        "nativeToken": {
            "decimals": 18,
            "name": "Avalanche",
            "symbol": "AVAX"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://api.avax-test.network/ext/bc/C/rpc",
                "pagination": {
                    "maxBlockRange": 2048
                }
            }
        ]
    },
    "plumetestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://plume-testnet.explorer.caldera.xyz/api",
                "family": "blockscout",
                "name": "Plume Testnet Explorer",
                "url": "https://plume-testnet.explorer.caldera.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 161221135,
        "displayName": "Plume Testnet",
        "domainId": 161221135,
        "index": {
            "from": 5284139
        },
        "isTestnet": true,
        "name": "plumetestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://plume-testnet.rpc.caldera.xyz/http"
            }
        ],
        "technicalStack": "arbitrumnitro"
    },
    "scrollsepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.scrollscan.com/api",
                "family": "etherscan",
                "name": "Scroll Explorer",
                "url": "https://sepolia.scrollscan.dev/"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 534351,
        "displayName": "Scroll Sepolia",
        "domainId": 534351,
        "isTestnet": true,
        "name": "scrollsepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia-rpc.scroll.io"
            }
        ]
    },
    "sepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://sepolia.etherscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 13,
            "reorgPeriod": 2
        },
        "chainId": 11155111,
        "displayName": "Sepolia",
        "domainId": 11155111,
        "isTestnet": true,
        "name": "sepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://ethereum-sepolia.publicnode.com"
            },
            {
                "http": "https://ethereum-sepolia.blockpi.network/v1/rpc/public"
            },
            {
                "http": "https://rpc.sepolia.org"
            }
        ]
    },
    "solanadevnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.solana.com?cluster=devnet",
                "family": "other",
                "name": "Solana Explorer",
                "url": "https://explorer.solana.com?cluster=devnet"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 1399811151,
        "displayName": "Solana Devnet",
        "displayNameShort": "Sol Devnet",
        "domainId": 1399811151,
        "isTestnet": true,
        "name": "solanadevnet",
        "nativeToken": {
            "decimals": 9,
            "name": "Sol",
            "symbol": "SOL"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://api.devnet.solana.com"
            }
        ]
    },
    "solanatestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.solana.com?cluster=testnet",
                "family": "other",
                "name": "Solana Explorer",
                "url": "https://explorer.solana.com?cluster=testnet"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 1399811150,
        "displayName": "Solana Testnet",
        "displayNameShort": "Sol Testnet",
        "domainId": 1399811150,
        "isTestnet": true,
        "name": "solanatestnet",
        "nativeToken": {
            "decimals": 9,
            "name": "Sol",
            "symbol": "SOL"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://api.testnet.solana.com"
            }
        ]
    }
};
