export const warpRouteConfigs = {
    "ECLIP/arbitrum-neutron": {
        "tokens": [
            {
                "addressOrDenom": "neutron1dvzvf870mx9uf65uqhx40yzx9gu4xlqqq2pnx362a0ndmustww3smumrf5",
                "chainName": "neutron",
                "collateralAddressOrDenom": "factory/neutron10sr06r3qkhn7xzpw3339wuj77hu06mzna6uht0/eclip",
                "connections": [
                    {
                        "token": "ethereum|arbitrum|0x93ca0d85837FF83158Cd14D65B169CdB223b1921"
                    }
                ],
                "decimals": 6,
                "igpTokenAddressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "logoURI": "/deployments/warp_routes/ECLIP/logo.svg",
                "name": "Eclipse Fi",
                "standard": "CwHypCollateral",
                "symbol": "ECLIP"
            },
            {
                "addressOrDenom": "0x93ca0d85837FF83158Cd14D65B169CdB223b1921",
                "chainName": "arbitrum",
                "connections": [
                    {
                        "token": "cosmos|neutron|neutron1dvzvf870mx9uf65uqhx40yzx9gu4xlqqq2pnx362a0ndmustww3smumrf5"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/ECLIP/logo.svg",
                "name": "Eclipse Fi",
                "standard": "EvmHypSynthetic",
                "symbol": "ECLIP"
            },
            {
                "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "chainName": "neutron",
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "CosmosIbc",
                "symbol": "TIA.n"
            }
        ]
    },
    "ETH/ethereum-viction": {
        "tokens": [
            {
                "addressOrDenom": "0x15b5D6B614242B118AA404528A7f3E2Ad241e4A4",
                "chainName": "ethereum",
                "connections": [
                    {
                        "token": "ethereum|viction|0x182e8d7c5f1b06201b102123fc7df0eaeb445a7b"
                    }
                ],
                "decimals": 18,
                "logoURI": "/deployments/warp_routes/ETH/logo.svg",
                "name": "Ethereum",
                "standard": "EvmHypNative",
                "symbol": "ETH"
            },
            {
                "addressOrDenom": "0x182e8d7c5f1b06201b102123fc7df0eaeb445a7b",
                "chainName": "viction",
                "connections": [
                    {
                        "token": "ethereum|ethereum|0x15b5D6B614242B118AA404528A7f3E2Ad241e4A4"
                    }
                ],
                "decimals": 18,
                "logoURI": "/deployments/warp_routes/ETH/logo.svg",
                "name": "Ethereum",
                "standard": "EvmHypSynthetic",
                "symbol": "ETH"
            }
        ]
    },
    "ezETH/arbitrum-base-blast-bsc-ethereum-linea-mode-optimism": {
        "tokens": [
            {
                "addressOrDenom": "0x6266e803057fa68C35018C3FB0B59db7129C23BB",
                "chainName": "bsc",
                "connections": [
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "arbitrum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "base": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "blast": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "linea": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "mode": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "optimism": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0x2971b9Aec44bE4eb673DF1B88cDB57b96eefe8a4",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0xC8F280d3eC30746f77c28695827d309d16939BF1",
                "chainName": "arbitrum",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "base": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "blast": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "bsc": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "linea": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "mode": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "optimism": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0x979Ca5202784112f4738403dBec5D0F3B9daabB9",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0x1d1a210E71398c17FD7987eDF1dc347539bB541F",
                "chainName": "optimism",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "arbitrum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "base": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "blast": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "bsc": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "linea": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "mode": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0xd4C1905BB1D26BC93DAC913e13CaCC278CdCC80D",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0x584BA77ec804f8B6A559D196661C0242C6844F49",
                "chainName": "base",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "arbitrum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "blast": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "bsc": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "linea": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "mode": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "optimism": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0xeA87ae93Fa0019a82A727bfd3eBd1cFCa8f64f1D",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b",
                "chainName": "blast",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "arbitrum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "base": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "bsc": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "linea": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "mode": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "optimism": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0x3a867fCfFeC2B790970eeBDC9023E75B0a172aa7",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E",
                "chainName": "mode",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "arbitrum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "base": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "blast": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "bsc": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "linea": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                                "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "optimism": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0x2f2aFaE1139Ce54feFC03593FeE8AB2aDF4a85A7",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E",
                "chainName": "linea",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                    }
                ],
                "decimals": 18,
                "interchainSecurityModule": {
                    "modules": [
                        {
                            "domains": {
                                "arbitrum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                                "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "base": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                                "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "blast": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                                "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "bsc": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                                "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "ethereum": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                                "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "mode": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                                "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                },
                                "optimism": {
                                    "modules": [
                                        {
                                            "threshold": 1,
                                            "type": "messageIdMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        },
                                        {
                                            "threshold": 1,
                                            "type": "merkleRootMultisigIsm",
                                            "validators": [
                                                "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                                "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                            ]
                                        }
                                    ],
                                    "threshold": 1,
                                    "type": "staticAggregationIsm"
                                }
                            },
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "domainRoutingIsm"
                        },
                        {
                            "domains": {},
                            "owner": "0x0000000000000000000000000000000000000001",
                            "type": "defaultFallbackRoutingIsm"
                        }
                    ],
                    "threshold": 2,
                    "type": "staticAggregationIsm"
                },
                "isNft": false,
                "mailbox": "0x02d16BC51af6BfD153d67CA61754cF912E82C4d9",
                "name": "Renzo Restaked ETH",
                "owner": "0x0000000000000000000000000000000000000001",
                "standard": "EvmHypXERC20",
                "symbol": "ezETH",
                "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
                "totalSupply": "2814825071443376154203",
                "type": "xERC20"
            },
            {
                "addressOrDenom": "0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B",
                "chainName": "ethereum",
                "connections": [
                    {
                        "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                    },
                    {
                        "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                    },
                    {
                        "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                    },
                    {
                        "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                    },
                    {
                        "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                    },
                    {
                        "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    },
                    {
                        "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                    }
                ],
                "decimals": 18,
                "name": "Renzo Restaked ETH",
                "standard": "EvmHypXERC20Lockbox",
                "symbol": "ezETH"
            }
        ]
    },
    "INJ/inevm-injective": {
        "options": {
            "interchainFeeConstants": [
                {
                    "addressOrDenom": "inj",
                    "amount": "30000000000000000",
                    "destination": "inevm",
                    "origin": "injective"
                }
            ],
            "localFeeConstants": [
                {
                    "addressOrDenom": "inj",
                    "amount": "1000000000000000",
                    "destination": "inevm",
                    "origin": "injective"
                }
            ]
        },
        "tokens": [
            {
                "addressOrDenom": "inj1mv9tjvkaw7x8w8y9vds8pkfq46g2vcfkjehc6k",
                "chainName": "injective",
                "connections": [
                    {
                        "token": "ethereum|inevm|0x26f32245fCF5Ad53159E875d5Cae62aEcf19c2d4"
                    }
                ],
                "decimals": 18,
                "logoURI": "/deployments/warp_routes/INJ/logo.svg",
                "name": "Injective Coin",
                "standard": "CwHypNative",
                "symbol": "INJ"
            },
            {
                "addressOrDenom": "0x26f32245fCF5Ad53159E875d5Cae62aEcf19c2d4",
                "chainName": "inevm",
                "connections": [
                    {
                        "token": "cosmos|injective|inj1mv9tjvkaw7x8w8y9vds8pkfq46g2vcfkjehc6k"
                    }
                ],
                "decimals": 18,
                "logoURI": "/deployments/warp_routes/INJ/logo.svg",
                "name": "Injective Coin",
                "standard": "EvmHypNative",
                "symbol": "INJ"
            }
        ]
    },
    "TIA.n/arbitrum-neutron": {
        "options": {
            "interchainFeeConstants": [
                {
                    "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                    "amount": 270000,
                    "destination": "arbitrum",
                    "origin": "neutron"
                }
            ]
        },
        "tokens": [
            {
                "addressOrDenom": "neutron1jyyjd3x0jhgswgm6nnctxvzla8ypx50tew3ayxxwkrjfxhvje6kqzvzudq",
                "chainName": "neutron",
                "collateralAddressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "connections": [
                    {
                        "token": "ethereum|arbitrum|0xD56734d7f9979dD94FAE3d67C7e928234e71cD4C"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "CwHypCollateral",
                "symbol": "TIA.n"
            },
            {
                "addressOrDenom": "0xD56734d7f9979dD94FAE3d67C7e928234e71cD4C",
                "chainName": "arbitrum",
                "connections": [
                    {
                        "token": "cosmos|neutron|neutron1jyyjd3x0jhgswgm6nnctxvzla8ypx50tew3ayxxwkrjfxhvje6kqzvzudq"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "EvmHypSynthetic",
                "symbol": "TIA.n"
            },
            {
                "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "chainName": "neutron",
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "CosmosIbc",
                "symbol": "TIA.n"
            }
        ]
    },
    "TIA.o/mantapacific-osmosis": {
        "options": {
            "interchainFeeConstants": [
                {
                    "addressOrDenom": "ibc/D79E7D83AB399BFFF93433E54FAA480C191248FC556924A2A8351AE2638B3877",
                    "amount": 840000,
                    "destination": "mantapacific",
                    "origin": "osmosis"
                }
            ]
        },
        "tokens": [
            {
                "addressOrDenom": "osmo1h4y9xjcvs8lrx4z8ha48uq9a338w74dpl2ly3tf74fzvugp2kj4q9l0jkw",
                "chainName": "osmosis",
                "collateralAddressOrDenom": "ibc/D79E7D83AB399BFFF93433E54FAA480C191248FC556924A2A8351AE2638B3877",
                "connections": [
                    {
                        "token": "ethereum|mantapacific|0x88410F3D8135b4D23b98dC37C4652C6969a5B1a8"
                    }
                ],
                "decimals": 6,
                "name": "TIA.o",
                "standard": "CwHypCollateral",
                "symbol": "TIA.o"
            },
            {
                "addressOrDenom": "0x88410F3D8135b4D23b98dC37C4652C6969a5B1a8",
                "chainName": "mantapacific",
                "connections": [
                    {
                        "token": "cosmos|osmosis|osmo1h4y9xjcvs8lrx4z8ha48uq9a338w74dpl2ly3tf74fzvugp2kj4q9l0jkw"
                    }
                ],
                "decimals": 6,
                "name": "TIA.o",
                "standard": "EvmHypSynthetic",
                "symbol": "TIA.o"
            }
        ]
    },
    "TIA.n/mantapacific-neutron": {
        "options": {
            "interchainFeeConstants": [
                {
                    "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                    "amount": 270000,
                    "destination": "mantapacific",
                    "origin": "neutron"
                }
            ]
        },
        "tokens": [
            {
                "addressOrDenom": "neutron1ch7x3xgpnj62weyes8vfada35zff6z59kt2psqhnx9gjnt2ttqdqtva3pa",
                "chainName": "neutron",
                "collateralAddressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "connections": [
                    {
                        "token": "ethereum|mantapacific|0x6Fae4D9935E2fcb11fC79a64e917fb2BF14DaFaa"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "CwHypCollateral",
                "symbol": "TIA.n"
            },
            {
                "addressOrDenom": "0x6Fae4D9935E2fcb11fC79a64e917fb2BF14DaFaa",
                "chainName": "mantapacific",
                "connections": [
                    {
                        "token": "cosmos|neutron|neutron1jyyjd3x0jhgswgm6nnctxvzla8ypx50tew3ayxxwkrjfxhvje6kqzvzudq"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "EvmHypSynthetic",
                "symbol": "TIA.n"
            },
            {
                "addressOrDenom": "neutron1jyyjd3x0jhgswgm6nnctxvzla8ypx50tew3ayxxwkrjfxhvje6kqzvzudq",
                "chainName": "neutron",
                "collateralAddressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.",
                "standard": "CwHypCollateral",
                "symbol": "TIA.n"
            },
            {
                "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "chainName": "neutron",
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/TIA/logo.svg",
                "name": "TIA.n",
                "standard": "CosmosIbc",
                "symbol": "TIA.n"
            }
        ]
    },
    "USDC/ancient8-ethereum": {
        "tokens": [
            {
                "addressOrDenom": "0x8b4192B9Ad1fCa440A5808641261e5289e6de95D",
                "chainName": "ethereum",
                "collateralAddressOrDenom": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48",
                "connections": [
                    {
                        "token": "ethereum|ancient8|0x97423A68BAe94b5De52d767a17aBCc54c157c0E5"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDC/logo.svg",
                "name": "USD Coin",
                "standard": "EvmHypCollateral",
                "symbol": "USDC"
            },
            {
                "addressOrDenom": "0x97423A68BAe94b5De52d767a17aBCc54c157c0E5",
                "chainName": "ancient8",
                "connections": [
                    {
                        "token": "ethereum|ethereum|0x8b4192B9Ad1fCa440A5808641261e5289e6de95D"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDC/logo.svg",
                "name": "USD Coin",
                "standard": "EvmHypSynthetic",
                "symbol": "USDC"
            }
        ]
    },
    "USDC/ethereum-inevm": {
        "tokens": [
            {
                "addressOrDenom": "0xED56728fb977b0bBdacf65bCdD5e17Bb7e84504f",
                "chainName": "ethereum",
                "collateralAddressOrDenom": "0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48",
                "connections": [
                    {
                        "token": "ethereum|inevm|0x8358d8291e3bedb04804975eea0fe9fe0fafb147"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDC/logo.svg",
                "name": "USDC",
                "standard": "EvmHypCollateral",
                "symbol": "USDC"
            },
            {
                "addressOrDenom": "0x8358d8291e3bedb04804975eea0fe9fe0fafb147",
                "chainName": "inevm",
                "connections": [
                    {
                        "token": "ethereum|ethereum|0xED56728fb977b0bBdacf65bCdD5e17Bb7e84504f"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDC/logo.svg",
                "name": "USDC",
                "standard": "EvmHypSynthetic",
                "symbol": "USDC"
            }
        ]
    },
    "USDC/ethereum-viction": {
        "tokens": [
            {
                "addressOrDenom": "0x31Dca7762930f56D81292f85E65c9D67575804fE",
                "chainName": "ethereum",
                "collateralAddressOrDenom": "0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48",
                "connections": [
                    {
                        "token": "ethereum|viction|0xbda330ea8f3005c421c8088e638fbb64fa71b9e0"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDC/logo.svg",
                "name": "USDC",
                "standard": "EvmHypCollateral",
                "symbol": "USDC"
            },
            {
                "addressOrDenom": "0xbda330ea8f3005c421c8088e638fbb64fa71b9e0",
                "chainName": "viction",
                "connections": [
                    {
                        "token": "ethereum|ethereum|0x31Dca7762930f56D81292f85E65c9D67575804fE"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDC/logo.svg",
                "name": "USDC",
                "standard": "EvmHypSynthetic",
                "symbol": "USDC"
            }
        ]
    },
    "USDT/ethereum-inevm": {
        "tokens": [
            {
                "addressOrDenom": "0xab852e67bf03E74C89aF67C4BA97dd1088D3dA19",
                "chainName": "ethereum",
                "collateralAddressOrDenom": "0xdAC17F958D2ee523a2206206994597C13D831ec7",
                "connections": [
                    {
                        "token": "ethereum|inevm|0x97423a68bae94b5de52d767a17abcc54c157c0e5"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDT/logo.svg",
                "name": "USDT",
                "standard": "EvmHypCollateral",
                "symbol": "USDT"
            },
            {
                "addressOrDenom": "0x97423a68bae94b5de52d767a17abcc54c157c0e5",
                "chainName": "inevm",
                "connections": [
                    {
                        "token": "ethereum|ethereum|0xab852e67bf03E74C89aF67C4BA97dd1088D3dA19"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDT/logo.svg",
                "name": "USDT",
                "standard": "EvmHypSynthetic",
                "symbol": "USDT"
            }
        ]
    },
    "USDT/ethereum-viction": {
        "tokens": [
            {
                "addressOrDenom": "0x4221a16A01F61c2b38A03C52d828a7041f6AAA49",
                "chainName": "ethereum",
                "collateralAddressOrDenom": "0xdAC17F958D2ee523a2206206994597C13D831ec7",
                "connections": [
                    {
                        "token": "ethereum|viction|0x48083c69f5a42c6b69abbad48ae195bd36770ee2"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDT/logo.svg",
                "name": "USDT",
                "standard": "EvmHypCollateral",
                "symbol": "USDT"
            },
            {
                "addressOrDenom": "0x48083c69f5a42c6b69abbad48ae195bd36770ee2",
                "chainName": "viction",
                "connections": [
                    {
                        "token": "ethereum|ethereum|0x4221a16A01F61c2b38A03C52d828a7041f6AAA49"
                    }
                ],
                "decimals": 6,
                "logoURI": "/deployments/warp_routes/USDT/logo.svg",
                "name": "USDT",
                "standard": "EvmHypSynthetic",
                "symbol": "USDT"
            }
        ]
    },
    "milkTIA.o/mantapacific-osmosis": {
        "options": {
            "interchainFeeConstants": [
                {
                    "addressOrDenom": "factory/osmo1f5vfcph2dvfeqcqkhetwv75fda69z7e5c2dldm3kvgj23crkv6wqcn47a0/umilkTIA",
                    "amount": 840000,
                    "destination": "mantapacific",
                    "origin": "osmosis"
                }
            ]
        },
        "tokens": [
            {
                "addressOrDenom": "osmo17xuecsykqw2xcxwv8cau7uy4hgdwqt0u4qxflyc2yshhggpazfjs6kfqd3",
                "chainName": "osmosis",
                "collateralAddressOrDenom": "factory/osmo1f5vfcph2dvfeqcqkhetwv75fda69z7e5c2dldm3kvgj23crkv6wqcn47a0/umilkTIA",
                "connections": [
                    {
                        "token": "ethereum|mantapacific|0x32474653127048d9fC20000e21dEd396b47968E8"
                    }
                ],
                "decimals": 6,
                "name": "milkTIA.o",
                "standard": "CwHypCollateral",
                "symbol": "milkTIA.o"
            },
            {
                "addressOrDenom": "0x32474653127048d9fC20000e21dEd396b47968E8",
                "chainName": "mantapacific",
                "connections": [
                    {
                        "token": "cosmos|osmosis|osmo17xuecsykqw2xcxwv8cau7uy4hgdwqt0u4qxflyc2yshhggpazfjs6kfqd3"
                    }
                ],
                "decimals": 6,
                "name": "milkTIA.o",
                "standard": "EvmHypSynthetic",
                "symbol": "milkTIA.o"
            }
        ]
    }
};
