export const warpRouteConfig = {
    "tokens": [
        {
            "addressOrDenom": "0x6266e803057fa68C35018C3FB0B59db7129C23BB",
            "chainName": "bsc",
            "connections": [
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "arbitrum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "base": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "blast": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "linea": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "mode": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "optimism": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0x2971b9Aec44bE4eb673DF1B88cDB57b96eefe8a4",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0xC8F280d3eC30746f77c28695827d309d16939BF1",
            "chainName": "arbitrum",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "base": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "blast": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "bsc": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "linea": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "mode": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "optimism": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0x979Ca5202784112f4738403dBec5D0F3B9daabB9",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0x1d1a210E71398c17FD7987eDF1dc347539bB541F",
            "chainName": "optimism",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "arbitrum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "base": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "blast": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "bsc": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "linea": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "mode": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0xd4C1905BB1D26BC93DAC913e13CaCC278CdCC80D",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0x584BA77ec804f8B6A559D196661C0242C6844F49",
            "chainName": "base",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "arbitrum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "blast": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "bsc": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "linea": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "mode": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "optimism": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0xeA87ae93Fa0019a82A727bfd3eBd1cFCa8f64f1D",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b",
            "chainName": "blast",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "arbitrum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "base": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "bsc": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "linea": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "mode": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "optimism": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0x3a867fCfFeC2B790970eeBDC9023E75B0a172aa7",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E",
            "chainName": "mode",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "arbitrum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "base": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "blast": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "bsc": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "linea": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xcb3e44EdD2229860bDBaA58Ba2c3817D111bEE9A",
                                            "0x06a5a2a429560034d38bf62ca6d470942535947e"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "optimism": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0x2f2aFaE1139Ce54feFC03593FeE8AB2aDF4a85A7",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E",
            "chainName": "linea",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|ethereum|0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B"
                }
            ],
            "decimals": 18,
            "interchainSecurityModule": {
                "modules": [
                    {
                        "domains": {
                            "arbitrum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc27032c6bbd48c20005f552af3aaa0dbf14260f3",
                                            "0x9bCcFAd3BD12Ef0Ee8aE839dD9ED7835BcCaDc9D"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "base": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x25BA4eE5268CbfB8D69BAc531Aa10368778702BD",
                                            "0x9ec803b503e9c7d2611e231521ef3fde73f7a21c"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "blast": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x54Bb0036F777202371429e062FE6AEE0d59442F9",
                                            "0x1652d8ba766821cf01aeea34306dfc1cab964a32"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "bsc": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x3156Db97a3B3e2dcc3D69FdDfD3e12dc7c937b6D",
                                            "0x9a0326c43e4713ae2477f09e0f28ffedc24d8266"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "ethereum": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xc7f7b94a6BaF2FFFa54DfE1dDE6E5Fcbb749e04f",
                                            "0x1fd889337F60986aa57166bc5AC121eFD13e4fdd"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "mode": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0x7e29608C6E5792bBf9128599ca309Be0728af7B4",
                                            "0x456fbbe05484fc9f2f38ea09648424f54d6872be"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            },
                            "optimism": {
                                "modules": [
                                    {
                                        "threshold": 1,
                                        "type": "messageIdMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    },
                                    {
                                        "threshold": 1,
                                        "type": "merkleRootMultisigIsm",
                                        "validators": [
                                            "0xe2593D205F5E7F74A50fA900824501084E092eBd",
                                            "0x6f4cb8e96db5d44422a4495faa73fffb9d30e9e2"
                                        ]
                                    }
                                ],
                                "threshold": 1,
                                "type": "staticAggregationIsm"
                            }
                        },
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "domainRoutingIsm"
                    },
                    {
                        "domains": {},
                        "owner": "0x0000000000000000000000000000000000000001",
                        "type": "defaultFallbackRoutingIsm"
                    }
                ],
                "threshold": 2,
                "type": "staticAggregationIsm"
            },
            "isNft": false,
            "mailbox": "0x02d16BC51af6BfD153d67CA61754cF912E82C4d9",
            "name": "Renzo Restaked ETH",
            "owner": "0x0000000000000000000000000000000000000001",
            "standard": "EvmHypXERC20",
            "symbol": "ezETH",
            "token": "0x2416092f143378750bb29b79eD961ab195CcEea5",
            "totalSupply": "2814825071443376154203",
            "type": "xERC20"
        },
        {
            "addressOrDenom": "0xdFf621F952c23972dFD3A9E5d7B9f6339e9c078B",
            "chainName": "ethereum",
            "connections": [
                {
                    "token": "ethereum|bsc|0x6266e803057fa68C35018C3FB0B59db7129C23BB"
                },
                {
                    "token": "ethereum|arbitrum|0xC8F280d3eC30746f77c28695827d309d16939BF1"
                },
                {
                    "token": "ethereum|optimism|0x1d1a210E71398c17FD7987eDF1dc347539bB541F"
                },
                {
                    "token": "ethereum|base|0x584BA77ec804f8B6A559D196661C0242C6844F49"
                },
                {
                    "token": "ethereum|blast|0x8C603c6BDf8a9d548fC5D2995750Cc25eF59183b"
                },
                {
                    "token": "ethereum|mode|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                },
                {
                    "token": "ethereum|linea|0xcd95B8dF351400BF4cbAb340b6EfF2454aDB299E"
                }
            ],
            "decimals": 18,
            "name": "Renzo Restaked ETH",
            "standard": "EvmHypXERC20Lockbox",
            "symbol": "ezETH"
        }
    ]
};
